/*
	Automatically generated Strings Localization file

	CriticMarkupPreferencesView

	THIS FILE IS GENERATED AUTOMATICALLY BY MAGNUM -- DO NOT EDIT MANUALLY
*/


/* `CriticMarkup Support` header title */
"CriticMarkup.prefs.header.support" = "CriticMarkup Support";

/* `Enable CriticMarkup` button title */
"CriticMarkup.prefs.buttontitle.EXT_CRITIC" = "Enable CriticMarkup";

/* `EXT_CRITIC` tool tip */
"CriticMarkup.prefs.toolTip.EXT_CRITIC" = "Apply appropriate formatting to CriticMarkup syntax in documents.";

/* `Accept all proposed changes` button title */
"CriticMarkup.prefs.buttontitle.EXT_CRITIC_ACCEPT" = "Accept all proposed changes";

/* `EXT_CRITIC_ACCEPT` tool tip */
"CriticMarkup.prefs.toolTip.EXT_CRITIC_ACCEPT" = "Accept all changes when previewing/exporting.";

/* `Reject all proposed changes` button title */
"CriticMarkup.prefs.buttontitle.EXT_CRITIC_REJECT" = "Reject all proposed changes";

/* `EXT_CRITIC_REJECT` tool tip */
"CriticMarkup.prefs.toolTip.EXT_CRITIC_REJECT" = "Reject all changes when previewing/exporting.";

/* `CriticMarkup Generation` header title */
"CriticMarkup.prefs.header.generation" = "CriticMarkup Generation";

/* `Insert automatic comment with CriticMarkup` button title */
"CriticMarkup.prefs.buttontitle.markupInsertStamp" = "Insert automatic comment with CriticMarkup";

/* `Comment` string field label */
"CriticMarkup.prefs.label.markupComment" = "Comment";

/* `Add datestamp` button title */
"CriticMarkup.prefs.buttontitle.markupInsertDateStamp" = "Add datestamp";

/* `Date format string` string field label */
"CriticMarkup.prefs.label.markupDateFormat" = "Date format string";

/* `The date format string shares formatting with that described here:\nhttp://www.cplusplus.com/reference/ctime/strftime/` comment */
"CriticMarkup.prefs.comment.Date format description" = "The date format string shares formatting with that described here:\nhttp://www.cplusplus.com/reference/ctime/strftime/";

